﻿@charset "utf-8";
Body {background-color: #d9e5c7}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:550px}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(images_XX.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#fff;line-height:22px;text-indent:2em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#fff;line-height:20px;text-indent:2em}
.text2{font:400 16px "微软雅黑", "宋体", Arial;color:#F30;line-height:28px;font-weight:bold}
.color{color:#951212}
#apDiv81{
	position:absolute;
	left: 331px;
	top: 254px;
	width: 580px;
	height: 118px;
}
#apDiv82{
	position:absolute;
	left: 267px;
	top: 81px;
	width: 648px;
	height: 173px;
}
#apDiv121{
	position:absolute;
	left: 764px;
	top: 7px;
	width: 168px;
	height: 179px;
}
#apDiv122{
	position:absolute;
	left: 577px;
	top: 6px;
	width: 170px;
	height: 183px;
}
#apDiv123{
	position:absolute;
	left: 388px;
	top: 6px;
	width: 172px;
	height: 181px;
}
#apDiv124{
	position:absolute;
	left: 202px;
	top: 6px;
	width: 173px;
	height: 180px;
}
#apDiv125{
	position:absolute;
	left: 15px;
	top: 6px;
	width: 171px;
	height: 180px;
}
#apDiv191{
	position:absolute;
	left: 272px;
	top: 381px;
	width: 230px;
	height: 42px;
}
#apDiv192{
	position:absolute;
	left: 52px;
	top: 339px;
	width: 195px;
	height: 58px;
}
#apDiv193{
	position:absolute;
	left: 279px;
	top: 206px;
	width: 184px;
	height: 108px;
}
#apDiv194{
	position:absolute;
	left: 58px;
	top: 160px;
	width: 189px;
	height: 101px;
}
#apDiv195{
	position:absolute;
	left: 274px;
	top: -3px;
	width: 192px;
	height: 131px;
}
#apDiv196{
	position:absolute;
	left: 65px;
	top: 0px;
	width: 179px;
	height: 88px;
}
#apDiv281{
	position:absolute;
	left: 41px;
	top: 53px;
	width: 861px;
	height: 141px;
}

#apDiv101{
	position:absolute;
	left: 91px;
	top: 92px;
	width: 768px;
	height: 179px;
}
#apDiv351{
	position:absolute;
	left: 91px;
	top: 49px;
	width: 768px;
	height: 179px;
}
#apDiv371{
	position:absolute;
	left: 523px;
	top: -5px;
	width: 335px;
	height: 181px;
}
#apDiv372{
	position:absolute;
	left: 91px;
	top: 189px;
	width: 768px;
	height: 179px;
}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:390px;background-image: url(images_08.jpg);position:relative}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:260px;background-image: url(images_10.jpg);position:relative}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:260px;background-image: url(images_12.jpg);position:relative}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:520px;background-image: url(images_19.jpg);position:relative}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:260px;background-image: url(images_28.jpg);position:relative}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:260px;background-image: url(images_35.jpg);position:relative}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:390px;background-image: url(images_37.jpg);position:relative}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:235px;background-image: url(images_40.jpg)}
#msgbox {width:950px;height:485px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:259px;background-image: url(images_42.jpg)}
